/* Admin global css file */

/* Global Body */

/*  Remove the padding around the body of the page and set default font
    to Verdana 11pt, black.*/

body {

    margin           : 0px;
    padding          : 0px;

    font-family      : Verdana;
    font-size        : 12pt;
    color            : #000000;

    background-color : #FFFFFF;

}

#userPageContent {
    font-family : Verdana;
    font-size   : 12pt;
    color       : #000000;
}

/* Global Styles */

#header {

    width  : 100%;
    margin : 0px;

}

#colorBar {
    width            : 100%;
    background-color : #051474; /*#087405;*/
    padding          : 5px 0px 5px 0px;
    color            : #FFFFFF;
    font-size        : .8em;
    font-weight      : 700;
    margin           : 0px;
}

.layout {
    padding : 10px;
    width   : 100%;
}

.formButton {
    height : 40px;
}

.slimFormButton {
    height    : 20px;
    width     : 100px;
    font-size : .9em;
}

/*
.processingGraphic {
    background-image : url(/user/images/loadingProgress.gif);
    background-repeat : no-repeat;
    background-position : center;
    width : 100%;
    height : 100%;
    display : none;
}
*/

#processingContainer {
    float            : right;
    visibility       : hidden;
    color            : #FF0000;
    font-weight      : 700;
    margin           : 0px 10px 0px 0px;
    background-color : transparent;
    padding          : 2px 5px 2px 5px;
    /*border : 1px solid #000;*/
}

#btn_bar {
    position         : absolute;
    bottom           : 0px;
    border-top       : 1px solid #000000;
    background-color : #CC6666;
    width            : 100%;
    padding          : 3px 0px 3px 0px;
    z-index          : 100;
    min-width        : 900px;
}

/* Hack to apply fixed except in IE6 -- IE6 will ignore this rule */
html > body #btn_bar { position : fixed; }


#btn_bar button {
    margin-right     : 10px;
    border           : 2px solid #000000; /*#051474;*/
    background-color : #333333;
    color            : #FFFFFF;
    padding          : 0px;
    width            : 175px;
}

.cover {
    text-align       : center;
    position         : absolute;
    z-index          : 150;
    background-color : #FFFFFF;
    width            : 100%;
    height           : 100%;
    top              : 0px;
    left             : 0px;
    filter           : alpha(opacity=80);
    -moz-opacity     : .80;
    opacity          : .80;
    display          : none;
    font-family      : Verdana;
    font-weight      : 700;
    font-size        : 1pt;
    /*color     : red;*/
}

/* Hack to apply fixed except in IE6 -- IE6 will ignore this rule */
html > body .cover { position : fixed; }


.processDiv {
    background-image    : url(/user/images/process.gif);
    background-repeat   : no-repeat;
    background-position : center;
    height              : 40px;
    width               : 50px;
    visibility          : hidden;
}

.floatRight { float : right; }

.floatLeft { float : left; }

.inline { display : inline; }

.bold { font-weight : 700; }

.alignTop { vertical-align : top; }

.message {
    font-style : italic;
}


button.menuButton {
    /*border : 2px solid #267DB7;*/
    background-color : #333333;
    color            : #FFFFFF;
    font-weight      : 700;
    padding          : 2px;
    font-size        : .9em;
}

.mTitle {
    font-weight : 700;
    text-align  : left;
    font-size   : 1.1em;
}

/*#pageContent { width : 900px; }*/
#pageContent {
    width     : 90%;
    max-width : 1500px;
    margin    : 0 auto 0 auto;
}

.indent {
    padding     : 0px;
    margin-left : 20px;
}

#siteDown {
    color       : #FFFFFF;
    font-family : Verdana;
    font-size   : 14pt;
    text-align  : center;
    width       : 100%;
    margin      : 50px 0px 20px 0px;
}

#siteDown a {

    float           : left;
    color           : #FF0000;
    font-family     : Verdana;
    font-size       : 14pt;
    text-decoration : underline;

}

.adLink {
    border : 0px;
}


.toBrand {
    font-style : italic;
    color      : #00266F;
    margin     : 0;
    max-width  : 200px;
}

.search-results table {
    border     : 2px solid #999999;
    width      : 100%;
    background : rgba(255, 255, 255, .8);
}

.search-results table td {
    padding : 8px;
}

.search-results table thead {
    background : #222222;
    color      : #FFFFFF;
}


#refine-search {
    position : relative;
    top      : -10px;
}